/*
 *
 * Uncomment and set these variables to customize the grid.
 *
 * :root {
 *  --gutter-width: 1rem;
 *  --outer-margin: 2rem;
 *  --gutter-compensation: calc( var( --gutter-width / 2 ) * -1 );
 *  --half-gutter-width: calc( var( --gutter-width / 2 ) );
 *  --screen-xs-min: 30em;
 *  --screen-sm-min: 48em;
 *  --screen-md-min: 62em;
 *  --screen-lg-min: 75em;
 *  --container-sm: calc( 45rem + var( --gutter-width ) );
 *  --container-md: calc( 60rem + var( --gutter-width ) );
 *  --container-lg: calc( 70rem + var( --gutter-width ) );
 * }
 *
*/
.hidden {
  display: none;
}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-right: 1em;
  padding-left: 1em;
  box-sizing: border-box;
  width: 90%;
  min-width: 320px;
}

.row {
  box-sizing: border-box;
  display: -webkit-box;
  display: flex;
  -webkit-box-flex: 0;
  flex: 0 1 auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  flex-wrap: wrap;
  margin-right: -0.5em;
  margin-left: -0.5em;
}

.row.reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  flex-direction: row-reverse;
}

.col.reverse {
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  flex-direction: column-reverse;
}

.col-xs,
.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-offset-1,
.col-xs-offset-2,
.col-xs-offset-3,
.col-xs-offset-4,
.col-xs-offset-5,
.col-xs-offset-6,
.col-xs-offset-7,
.col-xs-offset-8,
.col-xs-offset-9,
.col-xs-offset-10,
.col-xs-offset-11,
.col-xs-offset-12 {
  box-sizing: border-box;
  -webkit-box-flex: 0;
  flex: 0 0 auto;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
}

.col-xs {
  -webkit-box-flex: 1;
  flex-grow: 1;
  flex-basis: 0;
  max-width: 100%;
}

.col-xs-1 {
  flex-basis: 8.333%;
  max-width: 8.333%;
}

.col-xs-2 {
  flex-basis: 16.667%;
  max-width: 16.667%;
}

.col-xs-3 {
  flex-basis: 25%;
  max-width: 25%;
}

.col-xs-4 {
  flex-basis: 33.333%;
  max-width: 33.333%;
}

.col-xs-5 {
  flex-basis: 41.667%;
  max-width: 41.667%;
}

.col-xs-6 {
  flex-basis: 50%;
  max-width: 50%;
}

.col-xs-7 {
  flex-basis: 58.333%;
  max-width: 58.333%;
}

.col-xs-8 {
  flex-basis: 66.667%;
  max-width: 66.667%;
}

.col-xs-9 {
  flex-basis: 75%;
  max-width: 75%;
}

.col-xs-10 {
  flex-basis: 83.333%;
  max-width: 83.333%;
}

.col-xs-11 {
  flex-basis: 91.667%;
  max-width: 91.667%;
}

.col-xs-12 {
  flex-basis: 100%;
  max-width: 100%;
}

.col-xs-offset-1 {
  margin-left: 8.333%;
}

.col-xs-offset-2 {
  margin-left: 16.667%;
}

.col-xs-offset-3 {
  margin-left: 25%;
}

.col-xs-offset-4 {
  margin-left: 33.333%;
}

.col-xs-offset-5 {
  margin-left: 41.667%;
}

.col-xs-offset-6 {
  margin-left: 50%;
}

.col-xs-offset-7 {
  margin-left: 58.333%;
}

.col-xs-offset-8 {
  margin-left: 66.667%;
}

.col-xs-offset-9 {
  margin-left: 75%;
}

.col-xs-offset-10 {
  margin-left: 83.333%;
}

.col-xs-offset-11 {
  margin-left: 91.667%;
}

.start-xs {
  -webkit-box-pack: start;
  justify-content: flex-start;
  text-align: start;
}

.center-xs {
  -webkit-box-pack: center;
  justify-content: center;
  text-align: center;
}

.end-xs {
  -webkit-box-pack: end;
  justify-content: flex-end;
  text-align: end;
}

.top-xs {
  -webkit-box-align: start;
  align-items: flex-start;
}

.middle-xs {
  -webkit-box-align: center;
  align-items: center;
}

.bottom-xs {
  -webkit-box-align: end;
  align-items: flex-end;
}

.around-xs {
  justify-content: space-around;
}

.between-xs {
  -webkit-box-pack: justify;
  justify-content: space-between;
}

.first-xs {
  -webkit-box-ordinal-group: 0;
  order: -1;
}

.last-xs {
  -webkit-box-ordinal-group: 2;
  order: 1;
}

@media only screen and (min-width: 600px) {
  .container {
    width: 90%;
    max-width: 855px;
  }

  .visible-sm {
    display: block;
  }

  .hidden-sm {
    display: none !important;
  }

  .col-sm,
  .col-sm-1,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,
  .col-sm-10,
  .col-sm-11,
  .col-sm-12,
  .col-sm-offset-1,
  .col-sm-offset-2,
  .col-sm-offset-3,
  .col-sm-offset-4,
  .col-sm-offset-5,
  .col-sm-offset-6,
  .col-sm-offset-7,
  .col-sm-offset-8,
  .col-sm-offset-9,
  .col-sm-offset-10,
  .col-sm-offset-11,
  .col-sm-offset-12 {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    flex: 0 0 auto;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
  }

  .col-sm {
    -webkit-box-flex: 1;
    flex-grow: 1;
    flex-basis: 0;
    max-width: 100%;
  }

  .col-sm-1 {
    flex-basis: 8.333%;
    max-width: 8.333%;
  }

  .col-sm-2 {
    flex-basis: 16.667%;
    max-width: 16.667%;
  }

  .col-sm-3 {
    flex-basis: 25%;
    max-width: 25%;
  }

  .col-sm-4 {
    flex-basis: 33.333%;
    max-width: 33.333%;
  }

  .col-sm-5 {
    flex-basis: 41.667%;
    max-width: 41.667%;
  }

  .col-sm-6 {
    flex-basis: 50%;
    max-width: 50%;
  }

  .col-sm-7 {
    flex-basis: 58.333%;
    max-width: 58.333%;
  }

  .col-sm-8 {
    flex-basis: 66.667%;
    max-width: 66.667%;
  }

  .col-sm-9 {
    flex-basis: 75%;
    max-width: 75%;
  }

  .col-sm-10 {
    flex-basis: 83.333%;
    max-width: 83.333%;
  }

  .col-sm-11 {
    flex-basis: 91.667%;
    max-width: 91.667%;
  }

  .col-sm-12 {
    flex-basis: 100%;
    max-width: 100%;
  }

  .col-sm-offset-1 {
    margin-left: 8.333%;
  }

  .col-sm-offset-2 {
    margin-left: 16.667%;
  }

  .col-sm-offset-3 {
    margin-left: 25%;
  }

  .col-sm-offset-4 {
    margin-left: 33.333%;
  }

  .col-sm-offset-5 {
    margin-left: 41.667%;
  }

  .col-sm-offset-6 {
    margin-left: 50%;
  }

  .col-sm-offset-7 {
    margin-left: 58.333%;
  }

  .col-sm-offset-8 {
    margin-left: 66.667%;
  }

  .col-sm-offset-9 {
    margin-left: 75%;
  }

  .col-sm-offset-10 {
    margin-left: 83.333%;
  }

  .col-sm-offset-11 {
    margin-left: 91.667%;
  }

  .start-sm {
    -webkit-box-pack: start;
    justify-content: flex-start;
    text-align: start;
  }

  .center-sm {
    -webkit-box-pack: center;
    justify-content: center;
    text-align: center;
  }

  .end-sm {
    -webkit-box-pack: end;
    justify-content: flex-end;
    text-align: end;
  }

  .top-sm {
    -webkit-box-align: start;
    align-items: flex-start;
  }

  .middle-sm {
    -webkit-box-align: center;
    align-items: center;
  }

  .bottom-sm {
    -webkit-box-align: end;
    align-items: flex-end;
  }

  .around-sm {
    justify-content: space-around;
  }

  .between-sm {
    -webkit-box-pack: justify;
    justify-content: space-between;
  }

  .first-sm {
    -webkit-box-ordinal-group: 0;
    order: -1;
  }

  .last-sm {
    -webkit-box-ordinal-group: 2;
    order: 1;
  }
}

@media only screen and (min-width: 900px) {
  .container {
    width: 95%;
    max-width: 1140px;
  }

  .visible-md {
    display: block;
  }

  .hidden-md {
    display: none !important;
  }

  .col-md,
  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11,
  .col-md-12,
  .col-md-offset-1,
  .col-md-offset-2,
  .col-md-offset-3,
  .col-md-offset-4,
  .col-md-offset-5,
  .col-md-offset-6,
  .col-md-offset-7,
  .col-md-offset-8,
  .col-md-offset-9,
  .col-md-offset-10,
  .col-md-offset-11,
  .col-md-offset-12 {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    flex: 0 0 auto;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
  }

  .col-md {
    -webkit-box-flex: 1;
    flex-grow: 1;
    flex-basis: 0;
    max-width: 100%;
  }

  .col-md-1 {
    flex-basis: 8.333%;
    max-width: 8.333%;
  }

  .col-md-2 {
    flex-basis: 16.667%;
    max-width: 16.667%;
  }

  .col-md-3 {
    flex-basis: 25%;
    max-width: 25%;
  }

  .col-md-4 {
    flex-basis: 33.333%;
    max-width: 33.333%;
  }

  .col-md-5 {
    flex-basis: 41.667%;
    max-width: 41.667%;
  }

  .col-md-6 {
    flex-basis: 50%;
    max-width: 50%;
  }

  .col-md-7 {
    flex-basis: 58.333%;
    max-width: 58.333%;
  }

  .col-md-8 {
    flex-basis: 66.667%;
    max-width: 66.667%;
  }

  .col-md-9 {
    flex-basis: 75%;
    max-width: 75%;
  }

  .col-md-10 {
    flex-basis: 83.333%;
    max-width: 83.333%;
  }

  .col-md-11 {
    flex-basis: 91.667%;
    max-width: 91.667%;
  }

  .col-md-12 {
    flex-basis: 100%;
    max-width: 100%;
  }

  .col-md-offset-1 {
    margin-left: 8.333%;
  }

  .col-md-offset-2 {
    margin-left: 16.667%;
  }

  .col-md-offset-3 {
    margin-left: 25%;
  }

  .col-md-offset-4 {
    margin-left: 33.333%;
  }

  .col-md-offset-5 {
    margin-left: 41.667%;
  }

  .col-md-offset-6 {
    margin-left: 50%;
  }

  .col-md-offset-7 {
    margin-left: 58.333%;
  }

  .col-md-offset-8 {
    margin-left: 66.667%;
  }

  .col-md-offset-9 {
    margin-left: 75%;
  }

  .col-md-offset-10 {
    margin-left: 83.333%;
  }

  .col-md-offset-11 {
    margin-left: 91.667%;
  }

  .start-md {
    -webkit-box-pack: start;
    justify-content: flex-start;
    text-align: start;
  }

  .center-md {
    -webkit-box-pack: center;
    justify-content: center;
    text-align: center;
  }

  .end-md {
    -webkit-box-pack: end;
    justify-content: flex-end;
    text-align: end;
  }

  .top-md {
    -webkit-box-align: start;
    align-items: flex-start;
  }

  .middle-md {
    -webkit-box-align: center;
    align-items: center;
  }

  .bottom-md {
    -webkit-box-align: end;
    align-items: flex-end;
  }

  .around-md {
    justify-content: space-around;
  }

  .between-md {
    -webkit-box-pack: justify;
    justify-content: space-between;
  }

  .first-md {
    -webkit-box-ordinal-group: 0;
    order: -1;
  }

  .last-md {
    -webkit-box-ordinal-group: 2;
    order: 1;
  }
}

@media only screen and (min-width: 1200px) {
  .container {
    width: 90%;
    max-width: 1500px;
  }

  .visible-lg {
    display: block;
  }

  .hidden-lg {
    display: none !important;
  }

  .col-lg,
  .col-lg-1,
  .col-lg-2,
  .col-lg-3,
  .col-lg-4,
  .col-lg-5,
  .col-lg-6,
  .col-lg-7,
  .col-lg-8,
  .col-lg-9,
  .col-lg-10,
  .col-lg-11,
  .col-lg-12,
  .col-lg-offset-1,
  .col-lg-offset-2,
  .col-lg-offset-3,
  .col-lg-offset-4,
  .col-lg-offset-5,
  .col-lg-offset-6,
  .col-lg-offset-7,
  .col-lg-offset-8,
  .col-lg-offset-9,
  .col-lg-offset-10,
  .col-lg-offset-11,
  .col-lg-offset-12 {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    flex: 0 0 auto;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
  }

  .col-lg {
    -webkit-box-flex: 1;
    flex-grow: 1;
    flex-basis: 0;
    max-width: 100%;
  }

  .col-lg-1 {
    flex-basis: 8.333%;
    max-width: 8.333%;
  }

  .col-lg-2 {
    flex-basis: 16.667%;
    max-width: 16.667%;
  }

  .col-lg-3 {
    flex-basis: 25%;
    max-width: 25%;
  }

  .col-lg-4 {
    flex-basis: 33.333%;
    max-width: 33.333%;
  }

  .col-lg-5 {
    flex-basis: 41.667%;
    max-width: 41.667%;
  }

  .col-lg-6 {
    flex-basis: 50%;
    max-width: 50%;
  }

  .col-lg-7 {
    flex-basis: 58.333%;
    max-width: 58.333%;
  }

  .col-lg-8 {
    flex-basis: 66.667%;
    max-width: 66.667%;
  }

  .col-lg-9 {
    flex-basis: 75%;
    max-width: 75%;
  }

  .col-lg-10 {
    flex-basis: 83.333%;
    max-width: 83.333%;
  }

  .col-lg-11 {
    flex-basis: 91.667%;
    max-width: 91.667%;
  }

  .col-lg-12 {
    flex-basis: 100%;
    max-width: 100%;
  }

  .col-lg-offset-1 {
    margin-left: 8.333%;
  }

  .col-lg-offset-2 {
    margin-left: 16.667%;
  }

  .col-lg-offset-3 {
    margin-left: 25%;
  }

  .col-lg-offset-4 {
    margin-left: 33.333%;
  }

  .col-lg-offset-5 {
    margin-left: 41.667%;
  }

  .col-lg-offset-6 {
    margin-left: 50%;
  }

  .col-lg-offset-7 {
    margin-left: 58.333%;
  }

  .col-lg-offset-8 {
    margin-left: 66.667%;
  }

  .col-lg-offset-9 {
    margin-left: 75%;
  }

  .col-lg-offset-10 {
    margin-left: 83.333%;
  }

  .col-lg-offset-11 {
    margin-left: 91.667%;
  }

  .start-lg {
    -webkit-box-pack: start;
    justify-content: flex-start;
    text-align: start;
  }

  .center-lg {
    -webkit-box-pack: center;
    justify-content: center;
    text-align: center;
  }

  .end-lg {
    -webkit-box-pack: end;
    justify-content: flex-end;
    text-align: end;
  }

  .top-lg {
    -webkit-box-align: start;
    align-items: flex-start;
  }

  .middle-lg {
    -webkit-box-align: center;
    align-items: center;
  }

  .bottom-lg {
    -webkit-box-align: end;
    align-items: flex-end;
  }

  .around-lg {
    justify-content: space-around;
  }

  .between-lg {
    -webkit-box-pack: justify;
    justify-content: space-between;
  }

  .first-lg {
    -webkit-box-ordinal-group: 0;
    order: -1;
  }

  .last-lg {
    -webkit-box-ordinal-group: 2;
    order: 1;
  }
}

@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?cuaist");
  src: url("../fonts/icomoon/icomoon.eot?cuaist#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?cuaist") format("truetype"), url("../fonts/icomoon/icomoon.woff?cuaist") format("woff"), url("../fonts/icomoon/icomoon.svg?cuaist#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-clock:before, .contacts__address__item--schedule:before, .main-page__advantages__item__image--clock:before, .main-page__news__item__date:before {
  content: "\e918";
}

.icon-mail:before, .contacts__address__item--email:before {
  content: "\e916";
}

.icon-phone-call:before, .contacts__address__item--phone:before {
  content: "\e917";
}

.icon-building:before, .main-page__stages__item--4 span:before {
  content: "\e902";
}

.icon-order:before, .main-page__stages__item--1 span:before {
  content: "\e903";
}

.icon-close:before {
  content: "\e915";
}

.icon-check:before, input:checked+.form__checkbox__label:before, .product-advantages__item:before {
  content: "\e914";
}

.icon-store:before, .main-page__advantages__item__image--store:before {
  content: "\e912";
}

.icon-keyboard_arrow_up:before {
  content: "\e904";
}

.icon-keyboard_arrow_right:before, .slick-next:before {
  content: "\e905";
}

.icon-keyboard_arrow_left:before, .slick-prev:before {
  content: "\e906";
}

.icon-keyboard_arrow_down:before {
  content: "\e907";
}

.icon-experience:before, .main-page__advantages__item__image--experience:before {
  content: "\e913";
}

.icon-pig:before, .main-page__advantages__item__image--pig:before {
  content: "\e90e";
}

.icon-personal:before, .main-page__advantages__item__image--personal:before {
  content: "\e90f";
}

.icon-factory:before, .main-page__advantages__item__image--factory:before {
  content: "\e910";
}

.icon-repair:before, .main-page__stages__item--5 span:before, .main-page__advantages__item__image--params:before {
  content: "\e90d";
}

.icon-agreement:before, .main-page__stages__item--3 span:before {
  content: "\e901";
}

.icon-key:before, .main-page__advantages__item__image--key:before {
  content: "\e911";
}

.icon-discussion:before, .main-page__stages__item--2 span:before {
  content: "\e900";
}

.icon-history:before {
  content: "\e94d";
}

.icon-twitter:before {
  content: "\e908";
}

.icon-instagram:before, .social__link--instagram:before {
  content: "\e909";
}

.icon-facebook:before {
  content: "\e90a";
}

.icon-youtube, .social__link--youtube:before {
  content: "\e90b";
}

.icon-vk:before, .social__link--vk:before {
  content: "\e90c";
}

body {
  width: 100%;
}

.slideout-menu {
  position: fixed;
  top: 0;
  bottom: 0;
  width: 256px;
  min-height: 100vh;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  z-index: 0;
  display: none;
  background-color: #007be5;
}

.slideout-menu-left {
  left: 0;
}

.slideout-menu-right {
  right: 0;
}

.slideout-panel {
  position: relative;
  z-index: 1;
  will-change: transform;
  background-color: #FFF;
  /* A background-color is required */
  min-height: 100vh;
}

.slideout-open,
.slideout-open body,
.slideout-open .slideout-panel {
  overflow: hidden;
}

.slideout-open .slideout-menu {
  display: block;
}

.mobile-menu__button {
  position: relative;
  width: 30px;
  height: 20px;
  display: block;
  background-color: transparent;
  border: none;
  cursor: pointer;
  margin: 0;
  outline: none;
  transition: -webkit-transform 300ms ease-out;
  transition: transform 300ms ease-out;
  transition: transform 300ms ease-out, -webkit-transform 300ms ease-out;
}

.mobile-menu__button:hover {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

.mobile-menu__button span {
  width: 100%;
  height: 4px;
  border-radius: 4px;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #fff;
  transition: opacity 300ms ease-out, -webkit-transform 300ms ease-out;
  transition: transform 300ms ease-out, opacity 300ms ease-out;
  transition: transform 300ms ease-out, opacity 300ms ease-out, -webkit-transform 300ms ease-out;
}

.mobile-menu__button span:first-child {
  top: 0;
  -webkit-transform-origin: 100% 0;
  transform-origin: 100% 0;
}

.mobile-menu__button span:nth-child(2) {
  top: 50%;
}

.mobile-menu__button span:last-child {
  -webkit-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
  top: 100%;
}

.mobile-menu__button.opened span:first-child {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.mobile-menu__button.opened span:nth-child(2) {
  -webkit-transform: translate(-100%, 0);
  transform: translate(-100%, 0);
  opacity: 0;
}

.mobile-menu__button.opened span:last-child {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

* {
  box-sizing: border-box;
}

html, body {
  padding: 0;
  margin: 0;
}

body {
  font-family: 'PT Sans', 'Calibri', sans-serif;
  font-size: 16px;
  line-height: 1.2;
}

fieldset {
  border: none;
}

.divider {
  padding: 10px 0;
}

figure {
  margin: 0;
  padding: 0;
}

input, textarea {
  box-sizing: border-box;
}

table {
  width: 100%;
  border-collapse: collapse;
}

table td, table th {
  padding: 15px 20px;
}

table thead th {
  border-bottom: 2px solid #e6e6e6;
  text-align: left;
  font-weight: bold;
}

table thead th:not(:last-child) {
  border-right: 2px solid #e6e6e6;
}

table tbody tr:nth-child(even) {
  background-color: #e6e6e6;
}

h1, .h1 {
  font-size: 26px;
  padding: 30px 0 0;
  margin: 20px 0;
  text-transform: uppercase;
  font-family: 'Arimo', 'PT Sans', 'Calibri', sans-serif;
}

h2, .h2 {
  font-size: 24px;
  padding: 30px 0 0;
  margin: 20px 0;
  text-transform: uppercase;
  font-family: 'Arimo', 'PT Sans', 'Calibri', sans-serif;
}

h3, .h3 {
  font-size: 22px;
  padding: 30px 0 0;
  margin: 20px 0;
  text-transform: uppercase;
  font-family: 'Arimo', 'PT Sans', 'Calibri', sans-serif;
}

.h-decorated {
  text-align: center;
  position: relative;
  margin-bottom: 0px;
  padding: 30px 0 0;
  margin: 20px 0;
}

.h-decorated:before {
  width: 80px;
  height: 2px;
  background-color: #007be5;
  left: 50%;
  top: 0;
  position: absolute;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  content: '';
}

.h-decorated-left {
  text-align: left;
  position: relative;
  margin-bottom: 0px;
  padding: 20px 0 0;
  margin: 20px 0;
}

.h-decorated-left:before {
  width: 80px;
  height: 2px;
  background-color: #007be5;
  left: 0;
  top: 0;
  position: absolute;
  content: '';
}

.subheader {
  font-size: 24px;
  margin: 0 0 20px;
}

.m-b-50 {
  margin-bottom: 50px;
}

.mobile-menu-content .main-menu__list {
  padding: 50px 0;
  text-align: left;
}

.mobile-menu-content .main-menu__item {
  display: block;
}

.mobile-menu-content .main-menu__item.active a {
  background-color: #1995ff;
}

.mobile-menu-content .main-menu__link {
  text-align: left;
}

.mobile-menu-content .main-menu__link:hover {
  background-color: #1995ff;
}

.logo, .logo img {
  width: 100%;
  max-width: 200px;
  display: block;
}

.header {
  background-color: #007be5;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  position: relative;
  min-height: 112px;

}

.header__row {
  padding: 20px 0;
}

.header__row.header__row--main-page {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 3;
}

.footer__form {
  padding: 40px 0 10px;
}

.footer--main-page .footer__form {
  background-color: #e6e6e6;
}

.footer__content {
  background-color: #314053;
  padding: 70px 0 70px;
  color: #fff;
}

.footer__header {
  text-transform: uppercase;
  font-weight: bold;
  margin: 10px 0;
}

.footer__text {
  font-size: 14px;
  margin: 5px 0;
  line-height: 1.5;
}

.social {
  font-size: 22px;
  list-style: none;
  padding: 0;
}

.social--header {
  text-align: right;
  margin: 10px -20px;
}

.social__item {
  display: inline-block;
}

.social__link {
  display: block;
  text-decoration: none;
  font-size: 1em;
  color: #fff;
  display: inline-block;
  transition: transform 300ms ease-out;
  margin-right: 10px;
}

.social__link:before {
  font-family: icomoon;
}

.social__link:hover {
  transform: scale(1.1);
}

.dev {
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  margin: 10px 0;
  display: block;
  font-size: 13px;
  text-align: left;
}

.dev a {
  font-size: 1.2em;
  font-weight: bold;
  color: #fff;
}

.dev a:hover {
  text-decoration: underline;
}

.main-menu__list {
  margin: 10px -15px;
  text-align: right;
  list-style: none;
}

.main-menu__item {
  display: inline-block;
}

.main-menu__link {
  color: #fff;
  text-decoration: none;
  padding: 10px 15px;
  text-align: center;
  position: relative;
  display: block;
}

.main-menu__link:last-child {
  padding-right: 0;
}

.active>.main-menu__link {
  font-weight: bold;
}

.main-menu__link:active {
  top: 1px;
}

.main-menu__link:hover {
  text-decoration: underline;
}

.current-post-ancestor .main-menu__link,
.current-menu-parent .main-menu__link,
.current-post-parent .main-menu__link,
.current-menu-item .main-menu__link {
  font-weight: bold;
}

.main-page__banner {
  flex-grow: 1;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.main-page__banner__header {
  font-size: 30px;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  margin-top: 20px;
  line-height: 1;
}

.main-page__banner__slider {
  position: relative;
  z-index: 0;
  padding: 0 !important;
}

.main-page__banner__slider__content {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  padding-top: 112px;
  z-index: 5;
}

.main-page__banner__slider__header {
  font-size: 22px;
  color: #fff;
  font-weight: bold;
}

.main-page__banner__slider .slick-list {
  padding: 0;
}

.slick-dotted.slick-slider {
  margin: 0 !important;
}

.slick-dots {
  bottom: 0 !important;
  z-index: 3;
}

.banner-image {
  width: 100%;
  height: 100vh;
  object-fit: cover;
}

.main-page__banner__slider .slick-track {
  display: flex;
  align-items: center;
}

.main-page__banner__slider__item {
  display: none;
}

.slick-slider .main-page__banner__slider__item {
  position: relative;
  display: block;
}

.slick-slider .main-page__banner__slider__item:before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  z-index: 2;
  background-color: rgba(0, 0, 0, 0.2);
}

.main-page__advantages__item {
  margin: 50px 0 10px;
}

.main-page__advantages__item__header {
  font-weight: bold;
  font-size: 14px;
  text-transform: uppercase;
  margin: 10px 0;
}

.main-page__advantages__item__description {
  font-size: 14px;
  margin: 10px 0;
  color: #565656;
}

.main-page__advantages__item__image:before {
  font-family: icomoon;
  color: #007be5;
  font-size: 60px;
}

.main-page__projects {
  background-color: #e6e6e6;
}

.main-page__projects__item {
  margin: 20px 0;
  text-align: center;
  display: block;
  position: relative;
  text-decoration: none;
  color: #000;
  padding: 10px 20px;
  transition: box-shadow 300ms ease-out, background-color 300ms ease-out;
}

.main-page__projects__item:hover {
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
  background-color: #fff;
}

.main-page__projects__item:active {
  top: 1px;
}

.main-page__projects__item__image {
  position: relative;
  display: block;
  margin-bottom: 20px;
}

.main-page__projects__item__image:before {
  display: block;
  content: '';
  padding-bottom: 80%;
}

.main-page__projects__item__image img {
  display: block;
  position: absolute;
  width: 100%;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.main-page__projects__item__header {
  text-transform: uppercase;
  margin: 10px 0;
  font-size: 21px;
  font-weight: bold;
}

.main-page__services {
  counter-reset: services-counter;
}

.main-page__services__item {
  max-width: 300px;
  counter-increment: services-counter;
  margin: 50px auto;
  position: relative;
  display: block;
  text-decoration: none;
  color: #000;
  transition: box-shadow 300ms ease-out;
}

.main-page__services__item:hover {
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
}

.main-page__services__item:active {
  top: 1px;
}

.main-page__services__item:before {
  padding: .5em 2em 2em .5em;
  color: #fff;
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  content: "0"counter(services-counter);
  background: linear-gradient(135deg, #007be5 0%, #007be5 50%, transparent 50%, transparent 100%);
}

.main-page__services__item__image {
  width: 100%;
  overflow: hidden;
  position: relative;
  border-bottom: 4px solid #007be5;
}

.main-page__services__item__image:before {
  display: block;
  content: '';
  padding-bottom: 70%;
}

.main-page__services__item__image img {
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
}

.main-page__services__item__header {
  height: 4.5em;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #e6e6e6;
  font-size: 18px;
  text-align: center;
  padding: 20px;
}

.main-page__stages__list {
  display: -webkit-box;
  display: flex;
  padding: 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: center;
  justify-content: center;
  align-content: center;
  text-align: center;
}

.main-page__stages__item {
  list-style: none;
  max-width: 300px;
  border-radius: 50%;
  border: 1px solid #d9d9da;
  color: #d9d9da;
  display: -webkit-box;
  display: flex;
  -webkit-box-flex: 1;
  flex-grow: 1;
  margin: 60px 50px;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  position: relative;
  cursor: pointer;
  transition: border-color 300ms ease-out, color 300ms ease-out;
}

.main-page__stages__item__content {
  display: block;
  position: absolute;
  top: 100%;
  padding: 20px;
  font-size: 20px;
  color: #000;
}

.main-page__stages__item:before {
  display: block;
  content: '';
  padding-bottom: 100%;
}

.main-page__stages__item:after {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 0;
  content: '';
  border: 2px solid #007be5;
  box-sizing: border-box;
  opacity: 0;
  transition: opacity 300ms ease-out;
}

.main-page__stages__item:hover {
  border-color: #007be5;
  color: #007be5;
}

.main-page__stages__item:hover:after {
  opacity: 1;
}

.main-page__stages__item span {
  font-size: 40px;
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: flex;
  font-family: icomoon;
}

.main-page__news__item {
  display: block;
  text-decoration: none;
  cursor: pointer;
  color: #000;
  position: relative;
  margin: 50px 0;
}

.main-page__news__item:active {
  top: 1px;
}

.main-page__news__item__date {
  color: #676767;
  font-size: 14px;
}

.main-page__news__item__header {
  font-size: 21px;
  margin: 5px 0;
}

.main-page__news__item__image {
  display: block;
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}

:hover>.main-page__news__item__image:after {
  opacity: 1;
}

.main-page__news__item__image:before {
  content: '';
  display: block;
  padding-bottom: 100%;
}

.main-page__news__item__image:after {
  content: '+';
  width: 100%;
  height: 100%;
  background-color: rgba(0, 123, 229, 0.5);
  left: 0;
  top: 0;
  position: absolute;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  color: #fff;
  font-size: 90px;
  opacity: 0;
  transition: opacity 300ms ease-out;
}

.main-page__news__item__image img {
  position: absolute;
  width: 100%;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.breadcrumbs {
  margin: 50px 0;
}

.breadcrumbs__list {

  padding: 0;
  list-style: none;
}

.breadcrumbs__item {
  display: inline-block;
}

.breadcrumbs__link {
  text-decoration: none;
  font-weight: bold;
  color: #000;
  padding: 10px 10px 10px 0;
}

.breadcrumbs__link:after {
  content: '/';
  display: inline-block;
  padding-left: 10px;
}

.breadcrumbs__link:hover {
  text-decoration: underline;
}

.breadcrumbs__link.active {
  font-weight: normal;
}

.breadcrumbs__link.active:hover {
  text-decoration: none;
}

.breadcrumbs__link.active:after {
  content: '';
}

.product {
  margin: 20px 0 20px;
}

.product__similar {
  margin: 50px 0;
  background-color: #e6e6e6;
}

.product__param {
  padding: 20px;
  margin: 10px 0;
  background-color: #e6e6e6;
  text-align: center;
}

.product__param__name {
  font-size: 14px;
}

.product__param__value {
  font-size: 20px;
  font-weight: bold;
}

.product__previews {
  margin: 20px 0 40px;
}

.product__previews__item {
  max-width: 200px;
  margin: 10px 0;
  position: relative;
  cursor: pointer;
}

.product__previews__item:before {
  content: '+';
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  color: #fff;
  font-size: 60px;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 123, 229, 0.6);
  opacity: 0;
  transition: opacity 300ms ease-out;
}

.product__previews__item:after {
  content: '';
  display: block;
  width: 0;
  height: 3px;
  background-color: #007be5;
  transition: width 300ms ease-out;
}

.product__previews__item.active:after {
  width: 100%;
}

.product__previews__item:hover:before {
  opacity: 1;
}

.product__previews__item img {
  width: 100%;
}

.product__prices {
  display: block;
  list-style: none;
  margin: 20px 0;
  padding: 0;
}

.product__prices__item {
  display: block;
  margin: 10px 0;
}

.product__prices__value {
  font-size: 32px;
  font-weight: bold;
  margin: 15px 0;
  display: block;
}

.product__prices__name {
  font-weight: bold;
  color: #999;
  margin-right: 20px;
  display: inline-block;
}

.catalog__content {
  margin-top: 50px;
}

.catalog__link {
  display: block;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  color: #000;
  text-decoration: none;
  transition: box-shadow 300ms ease-out;
  margin: 20px 0;
}

.catalog__link:hover {
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}

.catalog__link__image {
  overflow: hidden;
  width: 100%;
  position: relative;
}

.catalog__link__image:before {
  content: '';
  display: block;
  padding-bottom: 70%;
}

.catalog__link__image img {
  display: block;
  width: 100%;
  height: auto;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.catalog__link__params {
  display: -webkit-box;
  display: flex;
  border-top: 2px solid #e6e6e6;
  border-bottom: 2px solid #e6e6e6;
  padding: 10px 0;
  margin: 0;
  list-style: none;
  align-content: center;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  font-size: 14px;
}

.catalog__link__params__item {
  padding: 5px 15px;
  text-align: center;
}

.catalog__link__params__item:not(:last-child) {
  border-right: 2px solid #e6e6e6;
}

.catalog__link__info {
  padding: 10px 0;
}

.catalog__link__name {
  font-size: 18px;
  height: 2.5em;
  display: flex;
  align-content: center;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  padding: 10px;
}

.catalog__filter {
  background-color: #f7f7f7;
  /* padding-left: 20px; */
  margin-top: 20px;
}

.catalog__filter__group {
  font-size: 14px;
  margin: 30px 0;
  display: block;
}

.catalog__filter__name {
  text-transform: uppercase;
  margin: 10px 0;
  font-weight: bold;
  overflow: hidden;
}

.catalog__left-menu {
  margin-top: 20px;
  padding-left: 20px;
}

.catalog__left-menu__header {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: bold;
  margin: 10px 0;
  position: relative;
  padding: 10px 0;
}

.catalog__left-menu__header:before {
  content: '';
  display: block;
  width: 80px;
  height: 2px;
  background-color: #007be5;
  left: 0;
  bottom: 0;
  position: absolute;
}

.catalog__left-menu__list {
  display: flex;
  flex-direction: column;
  list-style: none;
  margin: 0 -20px;
  padding: 0;
}

.catalog__left-menu__item {
  margin: 0 20px;
  display: block;
}

.catalog__left-menu__link {
  padding: 15px 0;
  color: #a3a3a3;
  border-bottom: 1px solid #a3a3a3;
  text-decoration: none;
  display: block;
  transition: color 300ms ease-out, border-color 300ms ease-out;
}

.catalog__left-menu__link.active {
  color: #000;
  border-bottom-color: #000;
}

.catalog__left-menu__link:hover {
  border-bottom-color: #555;
  color: #555;
}

.contacts__maps {
  position: relative;
}

.contacts__header {
  position: absolute;
  left: 50%;
  top: 25%;
  -webkit-transform: translate(-50%, -80%);
  transform: translate(-50%, -80%);
  text-align: center;
}

.contacts__header>* {
  margin: 0;
}

.contacts__org__row {
  padding: 10px 0;
  border-bottom: 1px solid #c6c6c6;
}

.contacts__org__header {
  font-style: italic;
  color: #a3a3a3;
  font-size: 14px;
  padding: 5px 0;
}

.contacts__org__description {
  font-size: 18px;
  padding: 5px 0;
}

.contacts__address__header {
  font-size: 18px;
  text-transform: uppercase;
  margin: 15px 0;
  padding: 0;
}

.contacts__address__description {
  margin: 10px 0;
  line-height: 2;
}

.contacts__address__item {
  margin: 20px 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
}

.contacts__address__item:before {
  display: inline-block;
  font-family: icomoon;
  color: #007be5;
  font-size: 30px;
  margin-right: 10px;
  border: 2px solid #e6e6e6;
  width: 50px;
  height: 50px;
  line-height: 50px;
  border-radius: 50%;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
}

.contacts-map {
  background: #e6e6e6;
  height: 450px;
}

ymaps[class$="ground-pane"] {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.form {
  margin: 20px 0;
}

.form__input {
  display: block;
  margin: 10px 0;
}

.form__input__label {
  display: block;
  color: #333;
  padding: 5px 15px;
  font-size: 13px;
}

.form__input input, .form__input textarea {
  border: 1px solid #c0c1c1;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.5) inset;
  display: block;
  width: 100%;
  padding: 10px 15px;
  resize: none;
  border-radius: 30px;
  font-size: 16px;
  outline: none;
}

.form__input input:focus, .form__input textarea:focus {
  box-shadow: 0 0 3px 2px rgba(0, 123, 229, 0.9);
}

.form__input textarea {
  border-radius: 30px;
}

.form__checkbox {
  display: block;
  margin: 20px 0;
  cursor: pointer;
}

.form__checkbox input {
  display: none;
}

.form__checkbox__label {
  position: relative;
  padding-left: 2em;
  font-size: 14px;
  display: block;
}

.form__checkbox__label:before {
  border-radius: 6px;
  width: 1.3em;
  height: 1.3em;
  display: -webkit-box;
  display: flex;
  background-color: #e6e6e6;
  content: '';
  font-family: icomoon;
  position: absolute;
  left: 0;
  top: -.25em;
  color: #fff;
  align-content: center;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  font-size: 1.2em;
  transition: background-color 100ms ease-out;
}

input:checked+.form__checkbox__label:before {
  background-color: #007be5;
}

.form__checkbox__data {
  display: block;
  background-color: #fff;
  padding: 0px 10px;
}

.form__checkbox__data--count {
  color: #a3a3a3;
  font-size: .8em;
  line-height: 1.6;
}

.section {
  padding: 60px 0;
}

.btn, .cf7-success-button {
  background-color: #007be5;
  color: #fff;
  text-decoration: none;
  display: inline-block;
  padding: 15px 60px;
  border-radius: 30px;
  font-size: 18px;
  margin: 20px 0;
  border: 2px solid #007be5;
  position: relative;
  transition: background-color 300ms ease-out, color 300ms ease-out;
  cursor: pointer;
}

.btn--form {
  width: 100%;
}

.btn--catalog-preview {
  margin: 0 0 10px;
  padding: 5px 20px;
  font-size: 14px;
}

.btn:hover, .main-page__projects__item:hover .btn, .catalog__link:hover .btn--catalog-preview {
  background-color: transparent;
  color: #007be5;
}

.btn:active {
  top: 1px;
}

.slick-slide {
  outline: none;
}

.slick-next {
  /* transform: translate(50%, 0); */
  right: 0;
}

.slick-prev {
  /* transform: translate(-50%, 0); */
  left: 0;
}

.slick-dots {
  left: 0;
}

.slick-dots li {
  padding: 7px;
  width: auto;
  height: auto;
}

.slick-dots li button {
  padding: 0;
  width: auto;
  height: auto;
  display: inline-block;
}

.slick-dots li button:before {
  border: 1px solid #fff;
  content: '';
  width: 7px;
  height: 7px;
  border-radius: 50%;
  display: block;
  opacity: 1;
}

.slick-dots li.slick-active button:before {
  background-color: #fff;
  opacity: 1;
}

.irs-bar {
  height: 3px;
  background-color: #007be5;
  background-image: none;
}

.irs-line {
  height: 3px;
}

.irs-slider {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background-color: #007be5;
  background-image: none;
  top: 19px;
}

.irs-from, .irs-to, .irs-single {
  background-color: #007be5;
}

.irs-from:after, .irs-to:after, .irs-single:after {
  border-top-color: #007be5;
}

.selectize-input {
  border-radius: 40px;
  padding: 10px 20px;
}

.selectize-input.dropdown-active {
  border-radius: 20px 20px 0 0;
}

.selectize-dropdown {
  border-radius: 0 0 20px 20px;
}

.selectize-dropdown .option {
  padding: 8px 20px;
}

.selectize-dropdown .option.active {
  background-color: #007be5;
  color: #fff;
}

.gallery-wrapper {
  position: relative;
  width: 100%;
  margin: auto;
  margin: 40px 0 100px;
}

.gallery-box {
  position: relative;
  width: 100%;
}

.gallery-item {
  position: relative;
  width: 31%;
  margin: 1%;
}

.gallery-item__link {
  display: block;
  width: 100%;
  cursor: pointer;
  position: relative;
}

.gallery-item__link:before {
  content: '+';
  display: -webkit-box;
  display: flex;
  position: absolute;
  width: 100%;
  height: 100%;
  align-content: center;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  background-color: rgba(0, 123, 229, 0.5);
  opacity: 0;
  transition: opacity 300ms ease-out;
  color: #fff;
  font-size: 60px;
}

.gallery-item__link:hover:before {
  opacity: 1;
}

.gallery-item__link img {
  width: 100%;
  display: block;
  margin: 0;
  padding: 0;
}

.lazyload {
  background: #f7f7f7;
}

.lazyloading {
  background: #f7f7f7 url(//afarkas.github.io/lazysizes/assets/imgs/loader.gif) no-repeat center;
  min-height: 60px;
}

.wp-pagenavi {
  text-align: center;
}

.wp-pagenavi a, .wp-pagenavi span {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  border: 0;
  width: 30px;
  height: 30px;
  display: inline-block;
  padding: 5px 5px;
}

.wp-pagenavi a {
  font-size: 18px;
  font-weight: bold;
  color: #000;
}

.wp-pagenavi span {
  font-size: 18px;
  font-weight: bold;
  color: #dcdcdc;
}

.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink,
.wp-pagenavi .pages {
  display: none;
}

@media only screen and (min-width: 600px) {
  /*  .header--main-page {
    height:;
  }

  .main-page__banner__slider .slick-list {
    padding: 30px 0;
  }*/



  .main-page__banner__header {
    font-size: 38px;
  }

  .main-page__banner__slider {
    padding: 15px 45px;
  }

  .main-page__stages__list {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    background-image: url(../images/stages-bg.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    padding: 30px 8px;
  }

  .main-page__stages__item__content {
    bottom: auto;
    color: #555;
    top: 100%;
  }

  :nth-child(odd)>.main-page__stages__item__content {
    top: auto;
    bottom: 100%;
  }

  h1, .h1 {
    font-size: 30px;
  }

  h2, .h2 {
    font-size: 22px;
  }
}

@media only screen and (min-width: 900px) {
  .catalog__left-menu__list {
    flex-direction: row;
  }

  .main-page__banner__header {
    font-size: 54px;
  }

  h1, .h1 {
    font-size: 36px;
  }

  h2, .h2 {
    font-size: 28px;
  }
}


.slick-arrow {
  width: 60px;
  height: 60px;
  color: #000;
  z-index: 10;
}

.slick-arrow:before {
  font-size: 60px;
  font-family: icomoon;
}

.product__slider .slick-arrow:before {
  color: #000;
}

.product__slider__image img {
  display: block;
  width: 70%;
  margin: 0 auto;
}

.main-page__advantages__item__image {
  text-align: center;
}

.main-page__projects__item--white {
  background-color: #fff;
}

.main-page__news__item__date:before {
  font-family: icomoon;
  color: #147DE2;
  font-size: 1.2em;
  padding-right: 5px;
  display: inline-block;
}



.error404 {
  height: 400px;
  margin-bottom: 100px;
}

.error404__header {
  color: #000;
  font-weight: bold;
  font-size: 300px;
  margin: 0;
  line-height: 1em;
}

.error404__subheader {
  color: #000;
  font-size: 30px;
  margin: 0;
  line-height: 1em;
}

.alignright {
  float: right;
  margin-left: 10px;
}

.alignleft {
  float: left;
  margin-right: 10px;
}

.conatact_logo {
  width: 100%;
  height: 150px;
  display: block;
  position: relative;
}

.conatact_logo img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.contact_city_url {
  text-align: left;
  display: block;
  font-size: 18px;
  text-decoration: none;
  margin: 0 0 20px;
  color: #898989;
  transition: color 300ms ease-out;
}

.contact_city_url:hover {
  color: #555;
}

.contact_city_url.active {
  border-right: 4px solid #c7c7c7;
  color: #333;
}

.product-advantages {
  display: flex;
}

.product-advantages__item {
  display: block;
  font-size: 22px;
  vertical-align: middle;
  margin: 10px 0;
}

.product-advantages__item:before {
  display: inline-block;
  color: #fff;
  font-size: 36px;
  font-family: icomoon;
  vertical-align: -20%;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;
  background-color: #007be5;
}

.popup-form {
  max-width: 400px;
  width: 100%;
}

.header__address {
  color: #fff;
  font-size: 18px;
  font-style: normal;
  margin: 10px 0;
}

.video-container {
  position: relative;
  margin: 20px 0;
}

.video-container iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.video-container:before {
  display: block;
  content: '';
  padding-bottom: 60%;
  position: relative;
}


.faq__question {
  font-size: 24px;
  color: #555;
  transition: color 300ms ease-out;
  cursor: pointer;
  outline: none;
  padding: 20px 0 0;
}

.faq__question:not(:first-of-type) {
  border-top: 1px solid #007be5;
}

.faq__question.ui-state-active, .faq__question:hover {
  color: #000;
}

.faq__answer {
  font-size: 16px;
  color: #222;
}

.faq__answer p {
  font-weight: normal !important;
}

.wpcf7-response-output {
  display: none !important;
}

div.wpcf7 .ajax-loader {
  display: none;
}

.tabs__content {
  display: none;
  margin: 40px 0;
  padding: 20px 0 60px;
}

.tabs__content.active {
  display: block;
}

.tabs__list {
  list-style: none;
  padding: 0;
  margin: 0;
  margin: 30px -10px 30px;
  display: flex;
  text-align: left;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  overflow: hidden;
}

.tabs__list__link {
  cursor: pointer;
  font-weight: bold;
  color: #000;
  text-decoration: none;
  font-family: 'Open Sans', Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.3;
  display: block;
  padding: 3px 0;
  margin: 0 10px;
  border-bottom: 3px solid transparent;
}

.tabs__list__link:hover {
  border-color: rgba(230, 40, 40, 0.5);
}

.tabs__list__link.active {
  border-color: #007be5;
}

@media only screen and (min-width: 768px) {
  .tabs__list {
    margin: 40px -10px;
  }

  .tabs__list__link {
    font-size: 16px;
  }

  .tabs__list__item:not(:first-child) {
    margin: 0 0 0 80px;
  }
}

li.bold {
  font-weight: bold;
  margin: 15px 0 5px;
}

.currency {
  font-size: .7em;
  color: #999;
}


.wp-pagenavi {
  padding: 40px -10px;
  display: flex;
  align-items: center;
}

.wp-pagenavi .current {
  color: #007be5;
  font-size: 20px;
  font-weight: bold;
  margin: 10px;
  display: block;
}

.wp-pagenavi .page {
  color: #555;
  font-size: 18px;
  margin: 10px;
  display: block;
  font-weight: 500;
}

.wp-pagenavi .page:hover {
  text-decoration: underline;
}

.wp-pagenavi .nextpostslink {
  margin: 10px;
  display: block;
}

.wp-pagenavi .nextpostslink:hover {
  text-decoration: underline;
}

.form__acceptance .wpcf7-list-item {
  margin: 10px 0;
}

.form__acceptance .wpcf7-list-item label {
  font-size: 12px;
  display: flex;
  align-items: center;
  gap: 10px;
}

.form__acceptance .wpcf7-list-item label a {
  text-decoration: underline;
}